/*  Container Style  by dnnskin.net */

.admintitle									{ font:bold 14px Verdana, Arial, Helvetica, sans-serif; text-indent:30px;display:block; float:left;height:34px; line-height:34px; color:#333;}
.containerbox								{ margin-bottom:8px}
.containerhead								{ text-align:left;}
.dnnicon									{ display:block; float:left;text-align:center; height:30px; min-width:10px}
* html .dnnicon,
* html .visibility							{ width:10px} 
.dnnicon img								{ padding-top:5px; max-width:20px}
.actions									{ display:block; float:left;text-align:center; height:14px; min-width:10px; max-width:10px; margin-top:5px}
.title										{ display:block; float:left; width:70%; padding-top:5px; overflow:hidden; font-weight:bold; color:#333; font-size:14px}
.visibility									{ display:block; float:right; min-width:10px; text-align:center; height:30px}
.containerpane								{ clear:both;}
.spacer										{ height:8px; overflow:hidden; clear:both}

/* Home Banner Container Style */

.bcbox										{ background:url(bcbg.gif) left bottom repeat-x #9ee69d; margin:1px 0; }
.bcbox .bc									{ min-height:233px; padding:0px; margin:0px; position:relative}
* html .bcbox .bc							{ height:232px}
.bcbox .bc .bctr							{ background:url(bctr.gif) top right no-repeat; width:10px; height:10px; float:right}
.bcbox .bc .bcbl							{ background:url(bcbl.gif) left bottom no-repeat; width:10px; height:10px; position:absolute; left:0px; bottom:0px;}
.bcbox .bc .bcbl2							{ background:url(bcbl2.gif) right bottom no-repeat; width:10px; height:10px; position:absolute; right:0px; bottom:0px;}
.bcbox .bcactions							{ background:url(bctl.gif) left top no-repeat; width:10px; height:10px;}
.bccontainerpane							{ width:50%; margin:10px 40px 10px 40px;}
.bccontainerpane h1							{ color:#025503; font-size:32px; font-family:Trebuchet MS; line-height:46px;}
.bccontainerpane h2							{ color:#fff; font-size:24px; font-family:Trebuchet MS; line-height:34px}
.bccontainerpane p,
.bccontainerpane ul li,
.bccontainerpane .Normal					{ color:#FFFFFF; font-size:14px; font-family:Trebuchet MS; line-height:20px; margin:0px; padding:0px}
.bccontainerpane a:link,
.bccontainerpane a:active,
.bccontainerpane a:visited					{ color:#FFFFFF; font-weight:bold; text-decoration:underline}
.bccontainerpane a:hover					{ color: #DCFBFC; text-decoration:none}

.img1										{ background:url(bc1.jpg) bottom right no-repeat;}
.img2										{ background:url(bc2.jpg) bottom right no-repeat;}
.img3										{ background:url(bc3.jpg) bottom right no-repeat;}
.img4										{ background:url(bc4.jpg) bottom right no-repeat;}
.img5										{ background:url(bc5.jpg) bottom right no-repeat;}
.img6										{ background:url(bc6.jpg) bottom left no-repeat;}
.img7										{ background:url(bc7.jpg) bottom left no-repeat;}
.img8										{ background:url(bc8.jpg) bottom left no-repeat;}
.img9										{ background:url(bc9.jpg) bottom left no-repeat;}
.img10										{ background:url(bc10.jpg) bottom left no-repeat;}

/* Inner Banner Container Style */

.innerbcbox									{ background:url(innerbc.gif) top left repeat-x; margin:1px 0;}
.innerbcbox .bc								{ background:url(innerbcr.gif) top right no-repeat;}
.innerbcbox .bcl							{ background:url(innerbcl.gif) top left no-repeat;}
.innerbcbox .innerbcpane					{ width:52%; margin:10px 40px 10px 40px; }
.innerbcbox .innerbcpane h1					{ color:#025503; font-size:26px; font-family:Trebuchet MS; line-height:30px;}
.innerbcbox .innerbcpane h2					{ color:#fff; font-size:18px; font-family:Trebuchet MS; line-height:24px}
.innerbcbox .innerbcpane p,
.innerbcbox .innerbcpane ul li,
.innerbcbox .innerbcpane .Normal			{ color:#FFFFFF; font-size:14px; font-family:Trebuchet MS; line-height:20px; margin:0px; padding:0px}
.innerbcbox .innerbcpane a:link,
.innerbcbox .innerbcpane a:active,
.innerbcbox .innerbcpane a:visited			{ color:#FFFFFF; font-weight:bold; text-decoration:underline}
.innerbcbox .innerbcpane a:hover			{ color: #DCFBFC; text-decoration:none}
.innerbcbox .innerpane						{ min-height:99px; padding:0px; margin:0px;}
* html .innerbcbox .innerpane				{ height:99px}
.img11										{ background:url(bc11.jpg) top left no-repeat;}
.img12										{ background:url(bc12.jpg) top left no-repeat;}
.img13										{ background:url(bc13.jpg) top left no-repeat;}
.img14										{ background:url(bc14.jpg) top left no-repeat;}
.img15										{ background:url(bc15.jpg) top left no-repeat;}
.img16										{ background:url(bc16.jpg) top right no-repeat;}
.img17										{ background:url(bc17.jpg) top right no-repeat;}
.img18										{ background:url(bc18.jpg) top right no-repeat;}
.img19										{ background:url(bc19.jpg) top right no-repeat;}
.img20										{ background:url(bc20.jpg) top right no-repeat;}



